@font-face {
    font-family: 'Open Sans', sans-serif;
}
body{
    overflow-x: hidden;
}
a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    color: #17a2b8;
}


.form-container {
    background-color: #17a2b8;
    padding: 20px;
    border-radius: 34px;
    background-image: url(/assets/images/wv4.png), url(/assets/images/wv4.png);
    background-repeat: no-repeat, no-repeat;
    background-position: calc(100% - 20px) calc(0% + -13px), left calc(0% + 154px);
    background-size: 150px, 100px;
    overflow: hidden;
}






.form-title {
    padding-left: 15px;
    padding-top: 18px;
    color: white;
    font-size: 20px;
    display: block;
}


.form-instructions {
     padding-left: 15px;
    padding-top: 3px;
    color: white;
    display: block;
}

.form-control.number-input {
    border-radius: 34px !important;
    font-size: 12px;
    border-radius: 0px;
    background-color: transparent;
    border: 2px solid rgb(255, 255, 255);
    border-color: #ffffff;
    color: #ffffff;
   
}

.form-control.number-input::placeholder {
    color: #ffffff;
}

.form-control.message-input {
    border-radius: 34px !important;
    font-size: 12px;
    background-color: transparent;
    border: 2px solid rgb(255, 255, 255);
    border-color: #ffffff;
    color: #ffffff;

}

.form-control.message-input::placeholder {
    color: #ffffff;
}

.form-check-one {
    margin-top: 9px !important;
    border-radius: 0px !important;
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
}

.form-check-label-one {
    font-size: 11px;
    color: #ffffff;
  
}

.send-order {
        border-radius: 34px !important;
     padding: 10px;
    font-size: 11px;
  font-weight: 500;
  color: #17a2b8;  ;
  border-radius: 0px;
  background-color: white;
  border: none;
  width: 100%;
}

.btn-primary:hover {
        border-radius: 34px !important;
     padding: 10px;
    font-size: 11px;
  font-weight: 500;
  color: #17a2b8;  ;
  border-radius: 0px;
  background-color: white;
  border: none;
  width: 100%;
}


.form-container-main {
    width: 822px;
    
}

.custom-input {
    padding-left: 30px;

}


.post-text img{
    max-width: 100%;
    height: auto;
    
}
.staff-logo{
    position:absolute;
    right:0;
    top:0;
    width:160px;
    cursor:pointer;
}
.nav-link:hover {
    color: #ffffff !important;
    transition: 0.5s;
    background-color: #17a2b8;
    border-radius:45px;
}
.modal-block a:hover {
    color: #ffffff !important;
    transition: 0.5s;
    background-color: #17a2b8;
    border-radius:45px;
    padding-left: 15px;
    padding-right: 15px;
}

.main {
    position: relative;
}
.main-content{
    min-height:100vh;
}
.navbar {
    padding: 5px 0;
}
.navbar-nav {
    font-weight: 700;
    font-size: 13px;
}
.logo-img{
 
}
.logo-img-page{
   margin-top:60px;
}

/* .dot {
    color: #17a2b8;
} */

.fa-angle-down {
    margin-right: 5px;
    
}

.hero {
    position:relative;
    min-height:100vh;
}
.content{
    margin-top:30vh;
}
.cases {
    margin-top: 100px;
    position: absolute;
    bottom:20px;
    left:50%;
    margin-left:-100px;
}

.port-text {
    font-size: 16px;
    font-weight: bold;
    color: rgb(0, 0, 0);
    font-family: "Open Sans";
}

.fab {
    margin: 10px;
    font-size: 26px;
}

.case-angle {
    font-size: 26px;
    color: #17a2b8;
}
.open {
    transform:rotate(180deg);
}
.card {
    margin-bottom: 30px;
}
.card-body{
    padding:10px;
}
.card-body h6{
    font-size:12px;
}
.card-body h4{
    font-size:14px;
}
.card-title {
    font-weight: 700;
    padding: 0;
    margin: 0 auto;
}

.portfolio  h6{
    font-size:10px;
    font-weight: 700;
}
.portfolio  h4{
    font-size:13px;
}
.portfolio p {
    font-size:10px;
    font-weight: 700;
    padding: 0;
    margin: 0 auto;
}


.card-text:last-child {
}
.card-img-top{
    height:120px;
    width:100%;
}
.portfolio .card img:hover{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */

}
.navbar-nav .nav-link {
    margin-left: 30px;
    color: #5a5a5a;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 700;
}

.header-text {
    font-size: 39px !important;
    margin-left: 200px;
    color: #000000;
    font-family: "Open Sans";
    font-size: 29px;
    font-weight: 700;
    margin-bottom:30px

}
.header-text-2{
     color: #000000;
    font-family: "Open Sans";
    font-size: 29px;
    font-weight: 700;
    margin-bottom:30px
}
.post-header{
     color: #000000;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom:10px
}
.post-header,
.post-text{
 
}
.header-process{
    margin-top:170px;
}
.round-top {
    background: url('data:image/svg+xml;utf8,<svg width="1000" height="1000" xmlns="http://www.w3.org/2000/svg"><circle cx="400" cy="400" r="320" stroke="%232da3b8" stroke-width="150" fill="none" /></svg>') no-repeat;
    background-position: -354px -583px; /* Позиционирование фона */
}

.hero-clients{
    background: url('data:image/svg+xml;utf8,<svg width="1000" height="1000" xmlns="http://www.w3.org/2000/svg"><circle cx="400" cy="400" r="320" stroke="%232da3b8" stroke-width="150" fill="none" /></svg>') no-repeat;
    background-position: 180% 600px;
}

.text-1{
color: #474747;
font-family: "Open Sans";
font-size: 18px;
font-weight: 400;
}
.text-2{
color: #474747;
font-family: "Open Sans";
font-size: 11px;
font-weight: 400;
}

.prewIn{
    max-width: 450px;
    border: 1px solid red;
}
.video{
    position:relative;
    width:100%;
    margin-bottom:50px;
}
.play-img{
    position:absolute;
    heigth: 60px;
    width: 60px;
    top:50%;
    left:50%;
    margin-top:-30px;
    margin-left:-30px;
}
.prew{
    width:100%;
}
.part_of_video{
    margin:20px 0;
}
.objections{
    margin-top:50px;
}
.play{
    color:rgb(42, 104, 178);
    text-decoration: underline;
}
.btn-danger{
    background-color:#17a2b8;
    border-color: #70c0cd;
}
.btn-danger:hover {
    color: #fff;
    background-color: #70c0cd;
    border-color: #70c0cd;
}
.red-dot {
    background: url('data:image/svg+xml;utf8,<svg width="17" height="17" xmlns="http://www.w3.org/2000/svg"><circle cx="8.5" cy="8.5" r="8.5" fill="%232da3b8" /></svg>') no-repeat;
    width: 17px; /* Ширина элемента */
    height: 17px; /* Высота элемента */
    margin-left: -17px;
}

.red-dot-2{
    background-color:#17a2b8;
    widht:100%;
    height:8px;
    width:8px;
    border-radius:15px;
    margin-left: 190px !important;
    margin-bottom: -5px;
    margin-top: 10px;
} 

.navbar-expand-md .navbar-nav .nav-link{
    padding:4px 25px;
    margin-left:0px;
}
.process-item{
    background-color: #f8f8f8;
    padding:15px;
}
.post-image{
 
}
.data{
color: #438ccb;
font-family: "Open Sans";
font-size: 11px;
font-weight: 400;
}
.process-item-text{
color: #333333;
font-family: "Open Sans";
font-size: 13px;
font-weight: 400;
margin-left:15px;
}
.city{
color: #333333;
font-family: "Open Sans";
font-size: 16px;
font-weight: 700;
margin-left:15px;
}
.icon-share{
    margin-right:5px;
}
.icon-comment{
    margin-right:10px;
}
.otziv{
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.menu-col{
    height:100vh;
}
.red-frame{
    border: 5px solid #17a2b8;
    min-height:198px;
}
.red-frame-2{
    border: 5px solid #17a2b8;
}
.text-block a{
    color: #438ccb !important;
}
.social{
   /*  position:absolute;
   left: 65px;
   top: 254px; */
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.page-link {
    color: #333333;
}
.page-link:hover {
    color: #17a2b8;
}
.preview{
    height:70px;
}
.preview:hover{
    cursor:pointer;
}

.slick-prev, .slick-next{
    margin-top:-25px;
}
.slick-prev:before, .slick-next:before {
    color: black;
}
.slick-prev:before {
    font-size:50px;
    content: "‹";
}
.slick-next:before {
    font-size:50px;
    content: "›";
}
.slick-slide{
    margin-bottom:18px;
}
.header-staff{
    color: #333333;
font-family: "Open Sans";
font-size: 16px;
font-weight: 700;
}
.slider-nav .slick-current{
    height:80px;
}

@media screen and (max-width:1370px) {
    .card-body h6{
    font-size:10px;
    margin-bottom:5px;
}
.card-body h4{
    text-transform: uppercase;
    font-size:10px;
}
.card-title {
    font-size:10px;
    font-weight: 700;
    padding: 0;
    margin: 0 auto;
}

}


@media screen and (max-width:1240px) {
}


@media screen and (max-width:960px) {}

@media screen and (max-width:767px) {
    .form-container-main {
           width: 100%;
}

.custom-input-button {
    padding-left: 15px;
}

.custom-input-message {
    padding-left: 30px;
}

.custom-input-checkform {
    padding-left: 50px;
}

.card-img-top {
    height: auto;
}     
    
.logo {
    
}
.cases {
    position: static;
    width: 120px;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    
}
.text-block-sites{
    padding:0 25px;
}
.header-text{
     margin-left: 35px;
    margin-top:30px;
}

.form-control.number-input {
    margin-left: -14px;
    margin-bottom: 10px;
}

.form-control.message-input {
    margin-left: -14px;
    margin-bottom: 10px;
}

.form-check-label-one {
    font-size: 9px;
}


.menu{
 margin-top: 10px;
}
.navbar {
    position: absolute;
    top: -5px;
    right:10px;
    margin-right:-10px;
    padding:10px;
    width: 100%;
    background-color:#ffffff;
    z-index:10;
}
.logo-img-page {
    margin-top: 100px;
}
.round-top{
    background-image:none;
}
.menu-col {
    height: auto;
}
.content {
    margin-top: 10px;
}
.wow{
    display:none;
}
.social {
    z-index: 20;
    position: absolute;
    left: 20px;
    top: 15px;
}

.slider-nav{
    display: none;
}
.staffRow{
    margin-top: 235px;
}
.staff-logo{
    left:0;
    width:auto;
}

}

/*----------------------------------------------------*/




